\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Chanter ne puis"
  arranger = "Canti B numero cinquante (Venice, 1501/2)"
  composer="Loyset Compére (1440 - 1518)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Chanter_ne_puis_(Comp%C3%A8re%2C_Loyset) "
	date = "Transcribed on October 10, 2017"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Tenor"}
\header {	   piece = \markup{1  \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r1 d | d4. c8 bf4 a g1 | r1 c | c4. bf8 a4 g f1 | r2 bf c d2.
         c8 bf c1 bf4 a8 g | a1 g | r2 g bf c | 
        d4. e8 f4 e4. d8 d2\ficta cs4\unficta | d1. e1 c2 d4 c8 bf a4 g|
        d'2 bf c1 | %\invisibleTime\time 6/2
        bf4. c8 d4 c4. bf8 a g f4 bf4. a8 g2\ficta fs4\unficta |
%        \invisibleTime\time 4/2
        g\breve\signumcongruentiae  | r2 bf 

    bf1 | r2 d2. c8 bf \ficta ef2\unficta | 
        d4 c4. d16 e f2 \ficta ef4 d ef!4.
         d8 d2 c4 \unficta d2. bf2 a8 g a2 g4. a8 bf4 c2
    a2 d bf4 c2 | a4 bf2 a8 g f4 g ef2 | d4 g2 f4 bf2 a4 d2
    \ficta
         c4 ef4. d8 c4 bf a2 | g\longa*1/2
    \endbar
}}






% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
	\new Staff <<
	\new Voice="v1" {
	  \transpose c' c'
	  {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
}
%		\looksSlower{\tenornotes }}

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

