\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = "Chanter ne puis"
  arranger = "Canti B numero cinquante (Venice, 1501/2)"
  composer="Loyset Compére (1440 - 1518)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Chanter_ne_puis_(Comp%C3%A8re%2C_Loyset) "
	date = "Transcribed on October 10, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   
  \relative c'' {
    a1 a4. g8 f4 e | d1 r | g g4. f8 e4 d | c1 r2 f1 g2. a4 bf2.
         a4 g a4. g8 f e d4 g2 \ficta fs8 e fs!2\unficta g\breve
         r2 g | bf2 a4 g4. f8 e d e2 | d r f g4. a8 | 
        bf4 c4. bf8 a g f4. e16 d c4 

    bf4.  c8 d e f4 g a bf2 a4 | %\invisibleTime\time 6/2
%    s1*0\raisedSixTwoTime
    bf2. a4. g8 f e d2. c8 bf a2 |
%        \invisibleTime\time 4/2
        g1\signumcongruentiae r2 d' | d1 r2 d | f1 f2 g4. a8 | 
        bf4 c2 bf8 a g2 f4 g4.
        \ficta  f8 ef d ef!2 \unficta d1 | r2 f \[ g1 | a \] bf2 g4 a4.
         g8 f e d4 c8 bf a4 g4. a8 bf c | bf4. c8 d e 

    d4. e8 f g f4. g8 | a bf a4 g c8 bf a g g2\ficta fs4\unficta |
        g\longa*1/2
  \endbar
  }





% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    r1 d | d4. c8 bf4 a g1 | r1 c | c4. bf8 a4 g f1 | r2 bf c d2.
         c8 bf c1 bf4 a8 g | a1 g | r2 g bf c | 
        d4. e8 f4 e4. d8 d2\ficta cs4\unficta | d1. e1 c2 d4 c8 bf a4 g|
        d'2 bf c1 | %\invisibleTime\time 6/2
        bf4. c8 d4 c4. bf8 a g f4 bf4. a8 g2\ficta fs4\unficta |
%        \invisibleTime\time 4/2
        g\breve\signumcongruentiae  | r2 bf 

    bf1 | r2 d2. c8 bf \ficta ef2\unficta | 
        d4 c4. d16 e f2 \ficta ef4 d ef!4.
         d8 d2 c4 \unficta d2. bf2 a8 g a2 g4. a8 bf4 c2
    a2 d bf4 c2 | a4 bf2 a8 g f4 g ef2 | d4 g2 f4 bf2 a4 d2
    \ficta
         c4 ef4. d8 c4 bf a2 | g\longa*1/2
    \endbar
}}






% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
    r\breve | g1 g4. f8 e4 d | c1 r | f1 f4. e8 d4 c | bf2 g c \[ bf1
         f'1 \] g2 | d1 r2 g, | bf c d4 \ficta ef2\unficta d8 c | 
        bf4 a8 g f4 c'2 f4 g a | d, g2 f4. e8 d4 c8 d e f | 
        g4 a4. g8 f e d4. e8 f4 g4.
         a8 bf2 a8 g f4 \ficta ef\unficta f2 | 
%        \invisibleTime\time 6/2 s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
        bf,2 

    r4 f4. g8 a4 bf g bf c d2 | %\invisibleTime\time 4/2 
        g,4.\signumcongruentiae 
            a8 bf4 c2 bf8 a g4 g'2
         f8 e d c bf a g4 g'4. d8 g4 | f4 d4. e8 f4 bf, d c2 |
        bf4 f'4. e8 d2 c4 d c2 bf4 g a bf8 c d e f4 g2
         f8 e d2 r4 g4. f8 e d | c4 f4. e8 d c 

    bf4 \ficta ef2\unficta c4 | d2 bf4 c d \ficta ef c2 | 
        g4. a8 bf c d4 bf8 c d e f4 d8 e | 
        f g a bf c4 c,8 d e f g4 d2 | g,\longa*1/2
  \endbar
}
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }

	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}

	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Contra"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

